<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>952783625736-gam8124p405njsrlqfidnse74ca00ool.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.952783625736-gam8124p405njsrlqfidnse74ca00ool</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>952783625736-10ripa3l39un48r3k49cd00bnv7nts6i.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyCQANWqMiqJsi95OGbj7_aHzKRzi2t_YXE</string>
	<key>GCM_SENDER_ID</key>
	<string>952783625736</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.hightechx.mobile.modelo</string>
	<key>PROJECT_ID</key>
	<string>appcards-75f33</string>
	<key>STORAGE_BUCKET</key>
	<string>appcards-75f33.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:952783625736:ios:d6022d46e542bab1c07bbd</string>
	<key>DATABASE_URL</key>
	<string>https://appcards-75f33.firebaseio.com</string>
</dict>
</plist>